ir.control.enable=0
ir.enable=0
connected=0
port=8888
daemon=0
measure=1
gpio.white=5
gpio.red=4
gpio.ir=0
photo.night.level=9
photo.hysteresis=5
version=4.16.2
factor=1
max-value=950
min-value=1

minidiscovery.enabled=1
direct.server.enabled=1
minidiscovery.timeout=5
server=hma-staging.vestiacom.com
ca_cert_path=/usr/share/cacert.pem
